


div.clear
{
    clear: both;
}

div.product-chooser{
    
}

div.product-chooser.disabled div.product-chooser-item
{
	zoom: 1;
	filter: alpha(opacity=60);
	opacity: 0.6;
	cursor: default;
}

div.product-chooser div.product-chooser-item{
	padding: 11px;
	border-radius: 6px;
	cursor: pointer;
	position: relative;
	border: 1px solid #efefef;
	margin-bottom: 10px;
    margin-right: 10x;

}

div.product-chooser div.product-chooser-item.selected{
	border: 4px solid #428bca;
	background: #efefef;
	padding: 8px;
	filter: alpha(opacity=100);
	opacity: 1;
}

div.product-chooser div.product-chooser-item img{
	padding: 0;
}

div.product-chooser div.product-chooser-item span.title{
	display: block;
	margin: 10px 0 5px 0;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
}

div.product-chooser div.product-chooser-item span.description{
	font-size: 12px;

}

div.product-chooser div.product-chooser-item input{
	position: absolute;
	left: 0;
	top: 0;
	visibility:hidden;
}



.row-table {
    display: table;
    table-layout: fixed;
    width: 100%;
    height: 100%;
}
.col-table {
    display: table-cell;
    float: none;
    height: 100%;
}
.col-content {
    height: 100%;
    margin-top: 0;
	margin-bottom: 0;
    margin-bottom: 0;
}
@media (min-width: 480px){
	.row-xs-table
	{
		display: table;
		table-layout:  fixed;
		width: 100%;
		height: 100%;
	}
	.col-xs-table
	{
		display: table-cell;
		float: none;
		height: 100%;
	}

}


@media (min-width: 768px){
	.row-sm-table
	{
		display: table;
		table-layout:  fixed;
		width: 100%;
		height: 100%;
	}
	.col-xs-table
	{
		display: table-cell;
		float: none;
		height: 100%;
	}

}

@media (min-width: 992px){
	.row-md-table
	{
		display: table;
		table-layout:  fixed;
		width: 100%;
		height: 100%;
	}
	.col-md-table
	{
		display: table-cell;
		float: none;
		height: 100%;
	}

}

@media (min-width: 1200px){
	.row-lg-table
	{
		display: table;
		table-layout:  fixed;
		width: 100%;
		height: 100%;
	}
	.col-lg-table
	{
		display: table-cell;
		float: none;
		height: 100%;
	}

}